.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
form {
		display: inline;
}.footer {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
	text-decoration: none;

}
a:hover {
	text-decoration: underline;
}
.black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: 2px;
}
.black10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
}
.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
}
.redmainhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	letter-spacing: 1px;
	font-style: normal;
}
.redsubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	letter-spacing: 1px;
}
.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #0000FF;
}
.bluemainhead {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0000FF;
	letter-spacing: 1px;
}
.bluesubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	letter-spacing: 1px;
}
.green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #33CC33;
}
.greenmainhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #33CC33;
	letter-spacing: 1px;
}
.greensubhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #33CC33;
	letter-spacing: 1px;
}.black11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	letter-spacing: 1px;
}
.lrgheading {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	letter-spacing: 2px;
	text-decoration: none;
}

h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	letter-spacing: 2px;
	text-decoration: none;
}

.col1
{
	float:left;
	width:100px;
	margin-bottom:5px;
}

.col2
{
	float:left;
	width:200px;
	margin-bottom:5px;
}

#login
{
	width:310px;
	height:120px;
	margin:50px auto 0 auto;
	border:double;
	padding:10px;
}

#contentManager
{
	margin:100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#contentManager h1
{
	font-size:18px;
}

#contentManager a
{
	text-decoration:none;
	color:#F00;
	font-weight:bold;
	font-size:11px;	
}

#myGallerySet
{
	margin:auto;
}

#contentManager a
{
	text-decoration:none;
	color:#F00;
	font-weight:bold;
	font-size:11px;	
}

#contentManager img
{
	float:right;
}

#contentManager td
{
	width:150px;
}